|  | Home | Documentation | wsa5__ReferenceParametersType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
wsa5__ReferenceParametersType Struct Reference

"http://www.w3.org/2005/08/addressing":ReferenceParametersType is a complexType. More...

`#include <wsa5.h>`

## Public Attributes

int * | chan__ChannelInstance
int | __size
_XML * | __any
_XML | __anyAttribute
| Catch any attribute content in XML string.

## Detailed Description

"http://www.w3.org/2005/08/addressing":ReferenceParametersType is a complexType.

## Member Data Documentation

## ◆ __any

_XML* wsa5__ReferenceParametersType::__any

Catch any element content in XML string.

## ◆ __anyAttribute

_XML wsa5__ReferenceParametersType::__anyAttribute

Catch any attribute content in XML string.

TODO: <anyAttribute namespace="##other"> Schema extensibility is user-definable. Consult the protocol documentation to change or insert declarations. Use wsdl2h option -x to remove this attribute.

## ◆ __size

int wsa5__ReferenceParametersType::__size

TODO: <any namespace="##any" minOccurs="0" maxOccurs="unbounded"> Schema extensibility is user-definable. Consult the protocol documentation to change or insert declarations. Use wsdl2h option -x to remove this element. Use wsdl2h option -d to use xsd__anyType DOM. Size of the dynamic array of XML is 0..unbounded

## ◆ chan__ChannelInstance

int* wsa5__ReferenceParametersType::chan__ChannelInstance

The documentation for this struct was generated from the following file:

- wsa5.h